/* CSS Document */


#s01 .catlist a{
	background: #00A0B4;
	color: #fff;
	display: block;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}

#s01 .catlist a:hover{
	text-decoration: none;
	opacity: 0.9;
}

#s01 .page{
	background: #FFFFF2;
}

#s01 .img{
	height: 255px;
	background: url("../img/footer_logo.webp") center center no-repeat #fff;
}

#s01 .img img{
	height: 255px;
	object-fit: cover;
}

#s01 .day{
	font-size: 12px;
}

#s01 .cat a{
	font-size: 12px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	/*border: 1px solid #FFA600;*/
	border-radius: 15px;
	color: #fff;
	background: #FFA600;
}

#s01 .cat a:hover{
	text-decoration: none;
}

#s01 .title{
	font-weight: bold;
}

#s01 .pager{
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}

#s01 .pager a{
	display: block;
	width: 50px;
	height: 50px;
	background: #FFB14F;
	color: #fff;
	border-radius: 25px;
	font-size: 18px;
	font-weight: bold;
	line-height: 50px;
	margin-right: 10px;
}

#s01 .pager span{
	display: block;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 18px;
	margin-right: 10px;
}

#s01 .pager span.current{
	border: 1px solid #BABABA;
	border-radius: 25px;
}